name: 'Language form elements test'
type: module
description: 'Support module for the language form elements tests.'
package: Testing
# version: VERSION
dependencies:
  - drupal:entity_test

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
